


.seo-section__body.review-cart__review.review-cart__review--full.review-cart__review--expand  .seo-section__text{
    overflow-y: auto;
}
.seo-section__text p {
    color: var(--black, #000)!important;
}
.seo-section__content{
	padding-right:0!important;
}
.seo-section__body .review-cart__review--expand .seo-section__text{
	-webkit-line-clamp: 6!important;
}
.seo-section__body.review-cart__review.review-cart__review--full.review-cart__review--expand  .seo-section__text::-webkit-scrollbar {
    background-color: #c3c3c3;
    width: .4rem;
}
.seo-section__content.review-cart__review--with-btn::-webkit-scrollbar
{
    background-color:#c3c3c3;
    width: .4rem;	
}
.seo-section__body.review-cart__review.review-cart__review--full.review-cart__review--expand  .seo-section__text {
    -webkit-line-clamp: 8;
    padding-right: 0!important;
}

